{
	"GUID": "deadbeef-d003-d003-d003-d003d003d003",
	"Name": "MPEG Audio Layer-3 (LAME)",
	"Version": null,
	"X64": true,
	"Format": [
		"avi",
		"mp3",
		"mp4",
		"mkv",
		"ts"
	],
	"Author": {
		"Developer": "LAME Development Team",
		"URL": "http://lame.sourceforge.net/"
	},
	"Update": {
		"VersionURL": null,
		"DownloadURL": null
	},
	"Audio": {
		"Extension": "mp3",
		"Encoder": "../ffmpeg64/ffmpeg",
		"SampleRate": [
			8000,
			12000,
			16000,
			22050,
			24000,
			32000,
			44100,
			48000
		],
		"SampleRateDefault": 44100,
		"Channels": {
			"0": "Auto",
			"1": "Mono",
			"2": "Stereo"
		},
		"ChannelDefault": 2,
		"Args": {
			"Pipe": false,
			"Input": "-hide_banner -v error -stats -i",
			"Codec": "-vn -sn -dn -c:a libmp3lame",
			"Output": "-y",
			"Command": "-map_metadata -1 -map_chapters -1"
		},
		"Mode": [
			{
				"Name": "Bitrate",
				"Args": "-b:a",
				"MultiChannelSupport": false,
				"QualityPrefix": "",
				"QualityPostfix": "k",
				"Quality": [
					45,
					64,
					80,
					96,
					112,
					128,
					160,
					192,
					224,
					256,
					320
				],
				"Default": 192
			},
			{
				"Name": "Quality",
				"Args": "-q:a",
				"MultiChannelSupport": false,
				"Quality": [
					9,
					8,
					7,
					6,
					5,
					4,
					3,
					2,
					1,
					0
				],
				"Default": 5	
			}
		]
	}
}
